langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Organisation
type: organisation
description: 'Create an organisation group to which you can add members and content.'
help: 'An organisation can be an initiative or business. Each organisation is a group, to which you can add members, events and possibly other group content. Organisation group members can edit the organisation profile and create group content on their own.'
new_revision: true
preview_mode: 0
display_submitted: false
